[FFe] Please sync playonlinux 3.7.3-1 (multiverse) from Debian unstable (contrib)

Bug #565836 reported by Lorenzo De Liso
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
playonlinux (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: playonlinux

This release fixes various problems related to the program and adds some features.
Successfully builded on ubuntu.

Changelog entries since current lucid version 3.7.1-1:

playonlinux (3.7.3-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.4 (no changes needed).

 -- Bertrand Marc <email address hidden> Sun, 14 Feb 2010 21:32:26 +0100

playonlinux (3.7.1-1) unstable; urgency=low

  * New upstream release:
    - Added POL_Call to replace tricks lib
    - New polish and german translation
  * Depends on binutils to provide ar (LP: #456276).

 -- Bertrand Marc <email address hidden> Thu, 05 Nov 2009 00:45:44 +0100

playonlinux (3.7-1) unstable; urgency=low

  * New upstream release:
    - Right Menu
    - Kill All Apps
    - Possibility to change icon
    - Possibility to open user directory
    - playonlinux --debug option
  * Depends on wine|wine-unstable (Closes: #541325).
  * Bump Standards-Version to 3.8.3 (no changes needed).
  * Refresh patches.
  * Add README.source referring to /usr/share/doc/quilt/README.source.

 -- Bertrand Marc <email address hidden> Mon, 05 Oct 2009 11:54:55 +0000

playonlinux (3.6-1) unstable; urgency=low

  * New upstream release :
    - Various bug fixed
    - Winetricks integration
  * Bump Standards-Version to 3.8.2 (no changes needed).
  * Match playonlinux.install with the new source tree.
  * Add a dependency on gettext-base for translation support.

 -- Bertrand Marc <email address hidden> Sun, 05 Jul 2009 13:12:29 +0200

playonlinux (3.5-1) unstable; urgency=low

  * New upstream release :
    - Icon changed
    - pol.mulx.net becomes mulx.playonlinux.com
    - English translation improved

 -- Bertrand Marc <email address hidden> Sun, 17 May 2009 16:12:01 +0200

playonlinux (3.4-1) unstable; urgency=low

  * Initial release (Closes: #485149)
  * Suggest (and use) ttf-mscorefonts-installer instead
    of downloading directly the fonts.
  * Document how to install fonts in README.Debian.
  * Install locales in /usr/share/locale instead of
    custom directory and apply patch locale.diff to match
    these changes.
  * Replace xterm with x-terminal-emulator, drop the
    xterm dependency.

 -- Bertrand Marc <email address hidden> Fri, 13 Mar 2009 02:03:24 +0100

Revision history for this message
Lorenzo De Liso (blackz) wrote :
Revision history for this message
Lorenzo De Liso (blackz) wrote :
description: updated
Revision history for this message
Lorenzo De Liso (blackz) wrote :

Please, unsubscribe U-S

Revision history for this message
Scott Kitterman (kitterman) wrote :

What testing have you done?

Revision history for this message
StefanPotyra (sistpoty) wrote :

Scott, can you give some recommendation here? Thanks.

Lorenzo: What testing have you done?

Changed in playonlinux (Ubuntu):
status: New → Incomplete
Revision history for this message
Lorenzo De Liso (blackz) wrote :

I have compiled the *.dsc file with pbuilder. I think it's enough, isn't it?

Revision history for this message
Scott Kitterman (kitterman) wrote : Re: [Bug 565836] Re: [FFe] Please sync playonlinux 3.7.3-1 (multiverse) from Debian unstable (contrib)

No. This close to release it should be tested to generally work.

Revision history for this message
Lorenzo De Liso (blackz) wrote :

this should attest it works on ubuntu lucid.

Revision history for this message
Scott Kitterman (kitterman) wrote :

Ack. FFe approved.

Note: Also confirmed with Yokozar that this version matches with wine on Lucid, so it's what we'd want.

Changed in playonlinux (Ubuntu):
status: Incomplete → New
Revision history for this message
Benjamin Drung (bdrung) wrote :

package builds, sync request ACK'd

Changed in playonlinux (Ubuntu):
importance: Undecided → Wishlist
status: New → Triaged
Revision history for this message
Steve Langasek (vorlon) wrote :

[Updating] playonlinux (3.7.1-1 [Ubuntu] < 3.7.3-1 [Debian])
 * Trying to add playonlinux...
2010-04-20 02:13:46 INFO - <playonlinux_3.7.3-1.dsc: downloading from http://ftp.debian.org/debian/>
2010-04-20 02:13:46 INFO - <playonlinux_3.7.3.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
2010-04-20 02:13:46 INFO - <playonlinux_3.7.3-1.diff.gz: downloading from http://ftp.debian.org/debian/>
I: playonlinux [multiverse] -> playonlinux_3.7.1-1 [multiverse].

Changed in playonlinux (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers